
ESUDA - Feature #600

Backlog # 593 (In Progress): Dataset

Kolla om Skellefteå kommun har IDA ICE-modeller för skolorna

03/12/2024 08:41 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/04/2024

Assignee: Andreas Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 12:39 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/04/2024 01:34 PM - Leif Häggmark

- Status changed from In Progress to Closed
